Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2778 - I am really talking about Disk Druid.
Summary: I am really talking about Disk Druid.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: util-linux
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-12 22:54 UTC by smklad
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-14 22:26:29 UTC


Attachments (Terms of Use)

Description smklad 1999-05-12 22:54:43 UTC
I assume Disk Druid is a layer above fdisk.  When I
installed on my 13gig ide drive I had about 9 gigs left on
the drive.  I was going tin install there but kept getting
a 1024 cyl. message.  I used partion magic to move
partitions and move to the front 9 gigs of free space.  I
then reran the install and I could only create a partition
to the 1024 cyl limit?  I ran Partition Magic after and
increased te size to 9 gigs.  it works great!  I think the
install should be able to handle this.  I also moved the
partition to be almost 2 gigs away from the beginning of
the drive and everything works great!


Note You need to log in before you can comment on or make changes to this bug.